Application: gvSIG desktop - gvSIG feature requests #394

Create gvSIG 2.0.0 build 2046
03/02/2012 12:20 PM - Cesar Ordifiana

Status: Closed
Priority: Normal
Assignee: Cesar Ordifiana
Category:

Target version: 2.0.0-alpha5
gvSIG version: 2.0.0
Keywords:

Has patch: No

Add-on name: Unknown

Add-on version:

% Done: 100%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Create gvSIG 2.0.0 build 2046

History

#1 - 04/18/2012 02:20 PM - Cesar Ordinana
- Status changed from New to In progress
- Assignee set to Cesar Ordifiana

#2 - 04/18/2012 05:50 PM - Cesar Ordifana

- Status changed from In progress to Fixed
- % Done changed from 0 to 100

Build done!

#3 - 08/30/2012 02:11 PM - Joaquin del Cerro Murciano

- Status changed from Fixed to Closed
